.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
a:link {text-decoration: none; /*color: #FDCE20;*/ color: #B4B4B4;color: #F8C808;color: #F4AC00;font-weight: normal;}
a:link:hover {text-decoration: none; /*color: #FDCE20;*/ color: #333333;}
a.navsub1:hover {color: #b4b4b4;}
a:visited {text-decoration: none; /*color: #FDCE20;*/ color: #B4B4B4; color: #F8C808;color: #F4AC00;font-weight: normal;}

.contentbox a:hover {text-decoration: none; /*color: #FDCE20;*/ color: #666666;color: #A1A1A1;}
.bodytext a {font-size: 12px;}
.bodytext a:hover {color: #FF6600;color: #b4b4b4;}

.navz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	padding-left: 50px;
}
.navz:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	padding-left: 50px;
}
.navz:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	padding-left: 50px;
}
.navzakt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	padding-left: 5px;

}
.navzakt:hover {
	color: #ffffff;
	text-decoration: none;
}
.navz:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FDCE20;
	text-decoration: none;
		
}
.navz:link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FDCE20;
	text-decoration: none;
		
}
.navd:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
		font-weight: bold;
}
.navd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.navdakt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.navdakt:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

/*navigation links*/
.nav1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	text-decoration: none;
}
.nav1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C9C9C9;
	text-decoration: none;
}
/*navigation links aktiv*/
.nav2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-right: 20px;
}
.nav2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B5B5B5;
	text-decoration: none;
}
/*navigation top*/
.nav3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B4B4B4;
	text-decoration: none;
}
.nav3:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B4B4B4;
	text-decoration: none;
}
.nav3:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B4B4B4;
	text-decoration: none;
}
.nav3:link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	}
.nav3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	}
.nav4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FDCE20;
	text-decoration: none;
}
.nav4:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FDCE20;
	text-decoration: none;
}
.nav4:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FDCE20;
	text-decoration: none;
}
.nav4:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC66;
	text-decoration: none;
}
.nav4:link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC66;
	text-decoration: none;
}


li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	list-style-image:  url(fileadmin/images/pdf.html);
	left: 0px;
	margin-left: 0px;
	margin-bottom: 12px;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-left: 20px;
	left: 0px;
}
.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF9900;

}

.fett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	line-height: 1em;
	
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 1em;
}


.email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.email:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	text-decoration: none;
	
}
.navsub1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	margin-right: 20px;
	margin-top: 10;
	
}
.navsub1:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	
	
}
.navsub1:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	
	
}
.navsub1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FDCE20;
	text-decoration: none;
	color: #A1A1A1;
	color: b4b4b4;
}

.navsub2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	color: #F4AC00;
	text-decoration: none;
	font-weight: normal;
	margin-right: 20px;


}
.navsub2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A1A1A1;
	text-decoration: none;
}
.csc-form-label-req {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.csc-form-fieldcell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.nav-sitemap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.nav-sitemap:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	}
.lang {padding-left:10px; font-weight: normal;}

#lang-not-act-d { font-weight: normal; color: #b4b4b4;}
.lang-box {float: left; position: relative; color: #cccccc; left: 6px;}

#.lang-box {float: left; position: relative;color:  #cccccc;text-align: center;}
#.lang-box-lang {  height: 12px; padding-top: 5px;}

#lang-not-act {font-weight: normal; color: #cccccc;letter-spacing: 0.02em;}
#lang-act { font-weight: bold; color: #ffffff;letter-spacing: 0.04em;}
#lang-spacer{margin-left:1px; margin-right:2px;}
.lang-act a { font-weight: normal; color: #000000;}

